body 
{background-color: #000000;
font-family: verdana; 
color: #000000;
letter-spacing: 0px; 
font-weight: normal; 
font-size: 11px;
margin: 0px;
text-align: center;
cursor: default;}

#zarovnani {}

#hack { float: left;
	text-align: left;
	display: block;
	width: 846px;
	background-image: url(o4.jpg);}

#hlavni { padding : 0px;
	margin : auto;
	width: 846px;}

#o01  { background-image: url(o1.jpg);
	width: 846px;
	height: 4px;
	background-repeat: no-repeat;}

.o02   {
	float: left;
	width: 223px;
	background-image: url(o2.jpg);
	background-repeat: no-repeat;}

.padleft { padding-left: 46px; padding-right: 11px; padding-top: 0px;}
.padright { padding-right: 45px; padding-left: 13px; padding-top: 200px;}

.o03   {
	float: right;
	width: 623px;
	background-image: url(o3.jpg);
	background-repeat: no-repeat;}

A:link {color: #000000;text-decoration: none; cursor: cursor;}
A:visited {color: #000000;text-decoration: none; cursor: cursor;}
A:active {color: #66CC66;text-decoration: none; cursor: cursor;}
A:hover {color: #669933;text-decoration: none; cursor: cursor;}

.nav:link {color: #000000;text-decoration: none; cursor: cursor; font-weight: bold;}
.nav:visited {color: #000000;text-decoration: none; cursor: cursor; font-weight: bold;}
.nav:active {color: #000000;text-decoration: none; cursor: cursor; font-weight: bold;}
.nav:hover {color: #FFFFFF;text-decoration: none; cursor: cursor; font-weight: bold; position: relative; left: 0px; top: 0px;}

.head2 { font-family: verdana; font-size: 12px; color: #000000; font-weight: bold; text-align: center; background-color: #556B2F; border: 2px #FFFFFF; solid padding: 1px; text-transform: uppercase}
